Subject: Re: less or more, where are them?
From: [email-masked] (Chris Faylor)

2 Dec 1997 11:34:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Fermin Bueno  <[email-masked]> wrote:
>Hello all,
>
>Do anyone knows where can I find more or less? I have installed gnu-win32 in my NT machine, I can only find zmore which seem to be a shell-script not related to more and less.exe, but when I execute it nothing happens. Can anyone help me?
>
>Thanks in advanced

I have a port of less on my web page:

	http://www.tiac.net/users/cgf

It needs a coolview version of cygwin.dll to work correctly:

	http://www.lexa.ru/sos
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".